## apache-tika 1.21build1

=== debian/changelog ===
apache-tika (1.21build1) stable; urgency=medium

  * Version bump
  * Version independent launcher
  * Add tesseract-ocr support

 -- Jan Baier <jan.baier@amagical.net>  Wed, 22 May 2019 17:19:29 +0200

apache-tika (1.14build1) stable; urgency=medium

  * Version release

 -- Jan Baier <jan.baier@amagical.net>  Tue, 07 Aug 2018 15:52:58 +0200
