=== debian/control ===
Source: apache-tika
Section: graphics
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: apache-tika
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | default-jre-headless
Suggests: tesseract-ocr
Description: Apache Tika -- a content analysis toolkit
 The Apache Tika™ toolkit detects and extracts metadata and text from over a
 thousand different file types (such as PPT, XLS, and PDF). All of these file
 types can be parsed through a single interface, making Tika useful for search
 engine indexing, content analysis, translation, and much more.
 .
 This package provides the server daemon.
